2018-12-12 19:33 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000199Branch 0.2.1-FINALBugpublic2016-11-23 10:08
Reporterflozzone 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSArch LinuxOS Version2.6.35
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000199: www.mxchange-demo.de bug
DescriptionWas the first time I opened this page and this bug appeared:

{?TITLE?} ist in Script/Funktion functions.php, Zeile 2085 mit folgender Meldung abgebrochen: Note: errno=2,errstr=opendir(/var/www/virtual/mxchange-demo.de/htdocs/install/) [function.opendir]: failed to open dir: Permission denied,errfile=functions.php,errline=2085
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000498

flozzone (reporter)

sry Platform was: Firefox 3.6.11 with a modified about:config

and bug is always reproducible

~0000499

Quix0r (administrator)

Should be fixed now.

~0000670

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-29 18:29 flozzone New Issue
2010-10-29 18:29 flozzone File Added: debug.log
2010-10-29 18:35 flozzone Note Added: 0000498
2010-10-29 20:25 Quix0r Assigned To => Quix0r
2010-10-29 20:25 Quix0r Status new => assigned
2010-10-29 20:25 Quix0r Note Added: 0000499
2010-10-29 20:25 Quix0r Status assigned => resolved
2010-10-29 20:25 Quix0r Fixed in Version => 0.2.1-FINAL
2010-10-29 20:25 Quix0r Resolution open => fixed
2010-11-03 01:50 Quix0r Product Version => 0.2.1-FINAL
2010-11-03 01:50 Quix0r Target Version => 0.2.1-FINAL
2012-10-16 07:43 Quix0r File Deleted: debug.log
2016-11-23 10:08 Quix0r Status resolved => closed
2016-11-23 10:08 Quix0r Note Added: 0000670
+Issue History